wszystkie opcje
jessie  ] [  sid  ]
[ Pakiet źródłowy: licq  ]

Pakiet: licq-plugin-kde4 (1.8.2-1 i inne)

Odnośniki dla licq-plugin-kde4

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego licq:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

graphical user interface plug-in for Licq using KDE4

This package provides a KDE-based graphical user interface to the Licq instant messaging client. The GUI provides access to all features available in Licq.

The GUI contains a wide range of configurable options as well as skin support allowing behaviour and appearance to be customized in many ways. Features include spell checking, auto-raise and auto-popup incoming messages, tray icon and a searchable history.

KDE4-GUI is based on the old KDE-GUI (licq-plugin-kde) but uses KDE4 and includes new features such as configurable keyboard shortcuts as well as entirely new dialogs for messaging, history and settings.

Znaczniki: Zaimplementowane w: C++, Interfejs użytkownika: X Window System, Rola: Wtyczka, Pakiet narzędziowy interfejsu: uitoolkit::qt, use::chatting, X Window System: Aplikacja

Inne pakiety związane z licq-plugin-kde4

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie licq-plugin-kde4

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1.8.2-1+b1 622,5 KiB2 105,0 KiB [lista plików]
armel 1.8.2-1+b1 556,4 KiB1 940,0 KiB [lista plików]
armhf 1.8.2-1+b1 536,7 KiB1 432,0 KiB [lista plików]
i386 1.8.2-1+b1 638,0 KiB1 993,0 KiB [lista plików]